From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 January 2008<P>

aparajita; Texas is different country indeed. But you are a southern gal and you won't have any problems being just what they need. Go for it woman and have fun.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 January 2008<P>

Aparajita~<BR>
<BR>
Texas is a new opportunity.  Think of it as an adventure--I think you'll have a great time there!!! :)
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 27 January 2008<P>

Aparajita, I am always missing Misti.  I even go back and read some of her old stuff to get a fix.  Where is she?  <BR>
<BR>
By the way, in case you are in the market, I've heard Texas men treat women like the goddesses we are.  No offense to men living in other states, of course, and I'm sure there are exceptions.  It's just what I've heard.  Jealous here.  I want a job offer in Texas.  I'd take a Greyhound. hehe.  Let us know how it goes.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 27 January 2008<P>

I just have to expound, Aparajita. I'd take a Greyhound and there'd be Janis Joplin playing in the background and I'd be looking out the window with excitement and longing.  I'd wear tall black boots and a funny little hat and black long gloves with the fingers cut out. And I would smile a lot.  Oooh, living vicariously here.  Heading to the gym now, for those endorphins.  Hope I don't see a Greyhound on the way... 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 January 2008<P>

thanks for the comments to all!  this is to be my grand adventure.  (albeit somewhate middle aged... thinking 'wild hogs' movie here, sans motorcycle but with sebring convertible and frigid temps outside, what a start!).  going against character when trying to limit details, i've felt for a while that something was waiting but i had to take the first step.  i took instead a giant leap... of faith, ignorance (is bliss ya know), courage, and belief in me.  sooooo, off to texas i go in only 4 more days.  anyone wanting to buy some prime real estate in the foothills of the ozark mountains in AR located on the lovely greers ferry lake (last known public appearance of jfk before he was shot).... well, just let me know!!!  :)<BR>
<BR>
cj... lady, you got a room in dallas if you did see that greyhound.  :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 January 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.01.26.03.52.3829"><i>Untitled</i></a>:<BR>
"with nothing but a song<BR>
and a cigarette<BR>
to keep me company"<BR>
<BR>
Love it. Identify with it.
<HR>